html.scroll-disable,
body.scroll-disable {
    overflow: hidden !important;
    height: 100% !important;
}

body {
    background-image: url("../images/bcg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 147px;
    padding-bottom: 80px;
    min-height: 100vh;
    position: relative;
}

.p0 {
    padding: 0px !important;
}
/*#region Header*/
nav {
    background: #FFF;
    padding: 0;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.0525);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.0525);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.0525);
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 999;
    height: 173px;
}

.full-nav-container,
.logo-section {
    height: 143px;
}

.logo-section {
    display: flex;
}

.logo-holder {
    padding: 0;
    align-self: center;
}

.main-menu-items {
    position: relative;
    bottom: 20px;
}

.green-nav-top {
    background: rgba(121, 190, 79, 0.85);
    width: 100%;
    height: 30px;
}

.contact-info {
    display: block;
    float: right;
    position: relative;
    bottom: 25px;
}

.phone-nav, .contact-us {
    display: inline;
}

.phone-nav a, .contact-us a {
    color: #fff;
    opacity: 0.7;
    font-size: 14px;
}

.phone-nav a:hover, .contact-us a:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}

    .logo-holder img {
        width: 160px;
    }

.main-menu {
    display: block;
    table-layout: fixed;
    width: 100%;
    text-align: center;
    height: 143px;
}

    .main-menu ul {
        list-style: none;
        display: block;
        margin: 0px;
        padding: 0px;
        height: 100%;
    }

        .main-menu ul li {
            display: block;
            width: 14%;
            height: 100%;
            float: left;
            -webkit-transition: all ease-in-out 0.3s;
            -moz-transition: all ease-in-out 0.3s;
            -ms-transition: all ease-in-out 0.3s;
            -o-transition: all ease-in-out 0.3s;
            transition: all ease-in-out 0.3s;
        }

            .main-menu ul li:hover {
                background: #79BE4F;
            }

            .main-menu ul li a {
                cursor: pointer;
                display: block;
                position: relative;
                height: 68%;
                margin: 25% 0px 10%;
                border-left: 1px solid #DCDDDD;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

            .main-menu ul li:hover a {
                border-left: 1px solid #79BE4F;
            }

            .main-menu ul li img {
                position: absolute;
                left: 25%;
                width: 50%;
                opacity: 1;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

        .main-menu ul li .gray-ico{
            z-index:3;
        }

        .main-menu ul li .white-ico{
            z-index:2;
        }
            .main-menu ul li:hover .gray-ico {
                opacity: 0;
            }

            .main-menu ul li p {
                position: absolute;
                top: 70px;
                width: 100%;
                color: #707B7D;
                font-size: 12px;
                font-weight: bold;
                color: #888888;
                line-height: 11px;
                -webkit-transition: all ease-in-out 0.3s;
                -moz-transition: all ease-in-out 0.3s;
                -ms-transition: all ease-in-out 0.3s;
                -o-transition: all ease-in-out 0.3s;
                transition: all ease-in-out 0.3s;
            }

            .main-menu ul li:hover p {
                color: white;
            }
/*#endregion*/

/*PUSH MENU*/
.push-button {
    display: none;
    position: fixed;
}

.push-button-inside {
    height: 16px;
    width: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.top-line,
.middle-line,
.bottom-line {
    width: 100%;
    background-color: #000;
    height: 2px;
    border-radius: 50px;
}

    .top-line.scrolled-down,
    .middle-line.scrolled-down,
    .bottom-line.scrolled-down {
        background: #258DE1;
    }

.push-button.scrolled-down {
    background: #FFF;
    -webkit-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.078);
    box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.078);
    padding: 16px 9px;
}

.top-line {
    position: absolute;
    top: 0;
    width: 60%;
    -webkit-transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
    -o-transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
    transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
}

    .top-line.toggle,
    .bottom-line.toggle {
        width: 0;
        -webkit-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
        background-color: #000 !important;
    }

.bottom-line {
    position: absolute;
    bottom: 0;
    width: 60%;
    right: 0;
    -webkit-transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
    -o-transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
    transition: width 0.3s ease-out 1s, background-color 0.3s ease-out 0s;
}

.middle-line {
    position: absolute;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-transition: all 1s cubic-bezier(0.01, 0.4, 0.3, 0.99);
    -o-transition: all 1s cubic-bezier(0.01, 0.4, 0.3, 0.99);
    transition: all 1s cubic-bezier(0.01, 0.4, 0.3, 0.99);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    top: 7px;
}

    .middle-line.toggle {
        -webkit-transform: rotate(855deg);
        -ms-transform: rotate(855deg);
        transform: rotate(855deg);
        -webkit-transition-delay: 0.3s;
        -o-transition-delay: 0.3s;
        transition-delay: 0.3s;
        background-color: #000 !important;
    }

    .middle-line.under.toggle {
        -webkit-transform: rotate(405deg) !important;
        -ms-transform: rotate(405deg) !important;
        transform: rotate(405deg) !important;
    }

/*END OF PUSH MENU*/
/* PUSH MENU */
.push-menu {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #fff;
    opacity: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    z-index: 99;
    bottom: -130px;
    -webkit-transition: opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 1.1s;
    transition: opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 1.1s;
    -o-transition: transform 0ms ease-out 1.1s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s;
    transition: transform 0ms ease-out 1.1s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s;
    transition: transform 0ms ease-out 1.1s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 1.1s;
}

    .push-menu.activated {
        opacity: 1;
        bottom: -130px;
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
        -webkit-transition: opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 0s;
        transition: opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 0s;
        -o-transition: transform 0ms ease-out 0s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s;
        transition: transform 0ms ease-out 0s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s;
        transition: transform 0ms ease-out 0s, opacity .6s cubic-bezier(.23, 1, .32, 1) 0.5s, -webkit-transform 0ms ease-out 0s;
    }

.push-menu-content {
    margin: 20px 0;
    /* display: flex; */
}

    .push-menu-content a {
        text-decoration: none !important;
    }

        .push-menu-content a li {
            color: #000;
            width: auto;
            font-size: 20px;
            font-weight: 400;
            -webkit-transform: translateY(250%);
            -ms-transform: translateY(250%);
            transform: translateY(250%);
            opacity: 0;
            padding: 15px 30px;
            -webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
            -o-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
            transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
            -webkit-transition-delay: 0s;
            -o-transition-delay: 0s;
            transition-delay: 0s;
            list-style: none;
        }

.push-menu a li.toggle-up {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.push-menu a:nth-child(1) li.toggle-up {
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}

.push-menu a:nth-child(2) li.toggle-up {
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

.push-menu a:nth-child(3) li.toggle-up {
    -webkit-transition-delay: 1.4s;
    -o-transition-delay: 1.4s;
    transition-delay: 1.4s;
}

.push-menu a:nth-child(4) li.toggle-up {
    -webkit-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    transition-delay: 1.6s;
}

.push-menu a:nth-child(5) li.toggle-up {
    -webkit-transition-delay: 1.8s;
    -o-transition-delay: 1.8s;
    transition-delay: 1.8s;
}

.push-menu a:nth-child(6) li.toggle-up {
    -webkit-transition-delay: 2.0s;
    -o-transition-delay: 2.0s;
    transition-delay: 2.0s;
}

.push-menu a:nth-child(7) li.toggle-up {
    -webkit-transition-delay: 2.2s;
    -o-transition-delay: 2.2s;
    transition-delay: 2.2s;
}

.push-menu a:nth-child(8) li.toggle-up {
    -webkit-transition-delay: 2.4s;
    -o-transition-delay: 2.4s;
    transition-delay: 2.4s;
}

.push-bottom {
    position: absolute;
    bottom: 0;
    margin: 0px 0px 0px 30px !important;
    padding: 0 !important;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -o-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

    .push-bottom.toggle-up {
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
        -webkit-transition-delay: 2.2s;
        -o-transition-delay: 2.2s;
        transition-delay: 2.2s;
    }

    .push-bottom .row {
        margin: 0 !important;
    }

        .push-bottom .row a {
            margin-right: 10px;
            margin-bottom: 10px;
        }

/* END OF PUSH MENU */
/*#region content*/
.empty-part {
    text-align: center;
    padding: 50px;
    height: 400px;
    position: relative;
}

/*MAIN TITLE*/
.main-title {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    right: 0;
}
.title-part-one,
.title-part-two {
    color: #fff;
    text-shadow: 0px 10px 50px rgb(0, 0, 0);
    text-transform: uppercase;
}

.title-part-one {
    font-size: 120px;
}

.title-part-two {
    font-size: 50px;
}

.main-img {
    width: 90%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 70%;
    transform: translate(0, -50%);
}
/*END OF MAIN TITLE*/
.main-content {
    background: rgba(0, 0, 0, 0.2);
    padding: 35px 0px;
    text-transform: uppercase;
    min-height: 58.3vh;
}

.bcg-green {
    background: rgba(121, 190, 79, 0.89);
    color: white;
    padding: 35px 50px;
}

.bcg-white {
    background: rgba(255,255,255,0.8);
    color: #888888;
    padding: 35px 50px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 26px;
}

p {
    margin-bottom: 25px;
    line-height: 16px;
    font-size: 12px;
}

ul {

    line-height: 16px;
    font-size: 12px;
}

.bcg-green ul {
    padding-left: 15px !important;
    line-height: 16px;
    font-size: 12px;
}

span {
    color: rgb(121, 190, 79);
}
/*#endregion*/
/*#region home*/
.home-box .bcg-white, .home-box .bcg-green {
    height: 400px;
    position: relative;
}

a {
    color: rgb(121, 190, 79);
    cursor: pointer;
}

    a:hover {
        color: rgb(121, 190, 79);
        cursor: pointer;
    }


/*#endregion*/
/*#region inner*/
.empty-part-inner {
    height: 181px;
    position: relative;
}

.title-box {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.59);
    color: #79BE4F;
    padding: 20px;
}

    .title-box h1 {
        font-size: 33px;
        margin: 0px 0px;
        font-weight: bold;
    }

.inner-text h1 {
    font-size: 37px;
    color: #79BE4F;
}

.inner-text h4 {
    color: #79BE4F;
}

.inner-text p {
    margin-bottom: 15px;
    line-height: 17px;
    font-size: 13px;
    text-transform: none;
}

.bcg-white.inner-text {
    background: rgba(255, 255, 255, 0.92);
}

.tab-pane {
    padding: 15px 0px;
}

ol {
    text-transform: none;
    font-size: 13px;
}

.nav.nav-tabs li a {
    padding: 10px 40px;
    border-radius: 0px;
    border: 0px;
}

.nav.nav-tabs li.active a {
    background: rgba(121,190,79,0.8);
    color: white;
    /* font-weight: bold; */
    padding: 10px 40px;
    border-radius: 0px;
    border: 0px;
}
/*#endregion*/
/*products page*/
.owl-carousel .owl-item img {
    height: 30px;
    width: auto;
    margin: 0 auto;
}
/*end of products page*/
/*#region footer*/
footer {
    height: 80px;
    background: rgba(0, 0, 0, 0.57);
    padding: 33px;
    text-align: center;
    color: white;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
/*#endregion*/
/*#region side menu*/
.side-menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

    .side-menu ul li {
        background: rgba(121, 190, 79, 0.8);
        -webkit-transition: all ease-in-out 0.3s;
        -moz-transition: all ease-in-out 0.3s;
        -ms-transition: all ease-in-out 0.3s;
        -o-transition: all ease-in-out 0.3s;
        transition: all ease-in-out 0.3s;
    }

        .side-menu ul li:hover, .side-menu ul li.active {
            background: rgb(121, 190, 79);
        }

        .side-menu ul li * {
            -webkit-transition: all ease-in-out 0.3s;
            -moz-transition: all ease-in-out 0.3s;
            -ms-transition: all ease-in-out 0.3s;
            -o-transition: all ease-in-out 0.3s;
            transition: all ease-in-out 0.3s;
        }

        .side-menu ul li a {
            display: block;
            cursor: pointer;
            position: relative;
            height: 45px;
            padding: 16px 0px 16px 65px;
            border-bottom: #79BE4F 1px solid;
        }

            .side-menu ul li a img {
                position: absolute;
                top: 9px;
                left: 12px;
                width: 29px;
                height: auto;
            }

            .side-menu ul li a .gray-ico {
                opacity: 0;
            }

            .side-menu ul li a p {
                color: white;
            }

/*#endrgion*/
.main-home {
    min-height: 30.6vh;
}

@media screen and (max-width:1991px) {
    .home-box .bcg-white, .home-box .bcg-green {
        height: 450px;
    }
}

@media screen and (max-width: 1200px) {
    .title-part-one {
        font-size: 110px;
    }
    .title-part-two {
        font-size: 40px;
    }
}

@media screen and (max-width:991px) {
    .office-section {
        margin-top: 40px;
    }
    .home-box .bcg-white, .home-box .bcg-green {
        height: 530px;
    }
    .main-menu-holder {
        display: none;
    }
    .push-button {
        height: auto;
        width: auto;
        cursor: pointer;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        right: 4rem;
        top: 6.1rem;
        padding: 16px 9px;
        z-index: 99999;
        border-radius: 50%;
    }
    nav {
        height: 135px;
    }
    .full-nav-container, .logo-section {
        height: 105px;
    }
    .logo-holder img {
        width: 130px;
    }
    .title-part-one {
        font-size: 80px;
    }
    .title-part-two {
        font-size: 30px;
    }

    .empty-part {
        height: 300px;
    }
}

@media screen and (max-width:768px) {
    .side-menu-holder, .main-menu ul li p {
        display: none;
    }

    .empty-part-inner {
        display: none;
    }

    .inner-text h1 {
        font-size: 27px;
        color: #79BE4F;
        margin-bottom: 10px;
    }

    header .container {
        padding: 0px
    }

        header .container > div {
            width: 100%;
            padding: 0px;
            text-align: center
        }

    .logo-holder {
        text-align: center;
        padding: 5px 25px;
    }

        .logo-holder img {
            max-width: 100%;
        }

    .main-menu {
        display: block;
        table-layout: fixed;
        width: 100%;
        text-align: center;
        height: 55px;
    }

        .main-menu ul li img {
            top: 10px;
        }

        .main-menu ul li {
            width: 16.6%;
        }

        .main-menu ul {
            width: 317px;
            margin: 0 auto;
        }

    .home-box .bcg-white, .home-box .bcg-green {
        height: auto;
        position: relative;
    }

    .empty-part {
        height: 200px;
    }

    .green-nav-top {
        height: 40px;
    }

    .contact-info {
        float: none;
        position: absolute;
        top: 10px;
        left: 0;
        right: 0;
        text-align: center;
    }

    .phone-nav a, .contact-us a {
        font-size: 14px;
    }

    .nav-tabs > li {
        float: none;
    }

    .nav-tabs {
        text-align: center;
    }
    .title-part-one {
        font-size: 60px;
    }
    .title-part-two {
        font-size: 20px;
    }
}

@media screen and (max-width: 576px) {
    .title-part-one {
        font-size: 50px;
    }
}

@media (max-height: 550px) {
    .push-menu-content {
        margin: 1.1rem 0;
    }

    .push-menu-content a li {
        padding: 8px 30px;
    }
}

@media screen and (max-width: 468px) {
    .title-part-one {
        font-size: 35px;
    }
    .title-part-two {
        font-size: 15px;
    }
}